SimplePortal

Support => International Support => Portuguese => Topic started by: marcosbr on April 25, 2019, 10:34:16 AM

Title: Usar SMF 2.1
Post by: marcosbr on April 25, 2019, 10:34:16 AM
 Bom dia a todos.
 Gosto muito deste portal e sempre usei em meu fórum!
 Nunca vou atualizar o SMF para versão 2.1 pois não consigo instalar este portal (não uso outro)
 Teria alguma previsão de uma versão compatível com SMF 2.1?
SimplePortal 2.3.7 © 2008-2021, SimplePortal